Showing questions tagged: Show all questions
  • Archived

On the Yahoo news website the link to the whole story is blank. Also the page flip-flops. This happens on other websites too.

On two or three websites part of the images flip back and forth constantly. Especially on the Yahoo news website. The link to the whole story page comes up blank except f… (read more)

On two or three websites part of the images flip back and forth constantly. Especially on the Yahoo news website. The link to the whole story page comes up blank except for some small graphics. Then I'm forced to close the whole thing... and begin again. bummer.

URL of affected sites

http://us.mc1108.mail.yahoo.com/mc/login?ymv=0

Asked by AnonymousUser 11 years ago

Last reply by the-edmeister 11 years ago

  • Archived

what versions will work with Windows ME?

I currently have Firefox 1.something on my aging Windows ME system. My e-mail provider recently upgraded and consequently, I need to be using at least verion 2.0 of Firef… (read more)

I currently have Firefox 1.something on my aging Windows ME system. My e-mail provider recently upgraded and consequently, I need to be using at least verion 2.0 of Firefox. I downloaded the newest version, but get an error after the files have been extracted and the setup starts to run. Which version(s) of Firefox will work with Windows ME and from where can I download that version?

Asked by carolrh 10 years ago

Last reply by the-edmeister 10 years ago

  • Solved
  • Archived

Some websites think I am using a very old Firefox version and won't work. I'm using 9.0

This even happens on some Firefox help pages! Some plugins also refuse to load, citing an obsolete FF version. Some websites tell me I am using Firefox 1.0.7, which I h… (read more)

This even happens on some Firefox help pages! Some plugins also refuse to load, citing an obsolete FF version. Some websites tell me I am using Firefox 1.0.7, which I haven't used for years. The 'about FF' pulldown confirms that I am running FF 9.0.1

Even this page (below) under the 'We've made some educated guesses about your current browser and operating system' thinks I am running FF 1.0.7. Aargh!

Asked by mgorman 9 years ago

Answered by jscher2000 9 years ago